/*CSS EXCLUSIVO PARA COLOCAR ANIMACIONES Y GALERÍAS*/

 /*efectos galeria*/
 .img-border{
  border-radius: 40px;
}

.zoom-container {
  overflow: hidden;
  position: relative;
  border-radius: 40px;
}

.zoom-container img {
  width: 100%;
  height: 100%; 
  transition: transform 0.5s ease;
  object-fit: cover; /* Para que la imagen se ajuste sin distorsionarse */
  object-position: center; /* Asegura que el zoom se mantenga centrado */
}

.zoom-container:hover img {
  transform: scale(1.3); /* Ajusta el valor de scale para más o menos zoom */
}



/*flecha de botón*/
.moving-arrow {
  display: inline-block;
  animation: move-right 1.5s infinite linear;
}


@keyframes move-right {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(6px); /* Ajusta la distancia de movimiento */
  }
  100% {
    transform: translateX(0);
  }
}
/*moving arrow*/



/*beneficios efectos*/

/* transición general */
.benefit-item{
    transition: transform .35s ease;
}

/* hover */
.benefit-item:hover{
    transform: translateY(-6px);
}

.benefit-item:hover .txt-icon1{
    transform: scale(1.12);
    text-shadow: 0 0 18px rgba(242,140,40,.28);
}

/* opcional: título un poquito más vivo */
.benefit-item h5{
    transition: color .35s ease;
}

.benefit-item:hover h5{
    color: #F28C28;
} 
/*fin beneficios efectos*/


@media (max-width: 425px){

}



@media (max-width: 768px){

 
}